body{
    font-size: 14px !important;
    font-family: 'Nokora',Arial, Helvetica, sans-serif !important;
}
h1 {
    text-align: center !important;
    font-size: 25px !important;
    font-family: '', Trebuchet MS !important;
    color: #fff !important;
    text-align: left !important;
}
/* khmer */
@font-face {
    font-family: '';
    font-style: normal;
    font-weight: 400;
    src: local('Bayon Regular'), local('Bayon-Regular'), url(https://fonts.gstatic.com/s/bayon/v10/9XUrlJNmn0LPFm-lMBc0dw.woff2) format('woff2');
    unicode-range: U+1780-17FF, U+200C, U+25CC;
}
/* khmer */
@font-face {
    font-family: '';
    font-style: normal;
    font-weight: 400;
    src: local(''), local('Nokora-Regular'), url(https://fonts.gstatic.com/s/nokora/v11/hYkIPuwgTubzaWxgNzAOkvY.woff2) format('woff2');
    unicode-range: U+1780-17FF, U+200C, U+25CC;
}
a{
    color: #fff!important;
}
form.form-control.mr-sm-2 {
    display: flex;
    border: 0;
    padding: 10px 0;
}

select#cate_id {margin-right: 0 !important;width: 15%;margin-left: 20px;}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: none !important;
    padding: 0;
}

li.nav-item a{
    display: block;
    border-right: 1px solid #fff;
    padding:0;
}

li.nav-item a:hover {
    color: #288dde !important;
}
.dropdown-menu.show a {
    padding: 5px;
    background: #1c4b7b;
    display: block;
    overflow: hidden;
    margin: 3px 10px;
    text-decoration: none;
}

.dropdown-menu.show a:hover {
    background: #4caf50;
    color: #333;
    box-shadow: 3px 3px #fff;
    transition: 0.5s all;
}
button{
    cursor: pointer;
}
button#dropdownMenu2 {
    background-color: #1c4b7b;
    border-color: #4caf50;
}
button a:hover {
    text-decoration: none;
    color: #333 !important;
}
.dropdown-menu.show {
    background: #4caf50;
}
button.btn.btn-outline-success.my-2.my-sm-0 {
    color: #ffffff;
    border:1px solid #4CAF50 !important;
}
div#top-head {
    background: #e07676!important;
}

* {
    border-radius: 6px !IMPORTANT;
}
nav.navbar.navbar-toggleable-md.fixed-top.navbar-inverse.bg-inverse {
    background: #194777 !important;
}
.pb-3, .py-3 {
    padding-bottom: 2rem!important;
}
.font-weight-bold {
    font-weight: 700!important;
    color: #fff !important;
}
.mb-1, .my-1 {
    margin-bottom: .25rem!important;
    color: #fff !important;
}
.contain{
    max-width: 1140px;
    margin: 0 auto;
    padding: 10px 0;
    margin-top: 80px;
}
.table-responsive {
    display: table;
}
.table td, .table th {
    vertical-align: middle !important;
    border: 1px solid #f0f0f1;
    text-align: center;
}
select {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.container {
    max-width: 1140px!important;
    margin: 0 auto!important;
    padding: 0 !important;
}
h2,h4{
    text-align: center;
    color: #dc3545!important;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold !important;
    font-size: 33px !important;
}
.col-lg-5{
    text-align: right;
}
p {
    margin-bottom: 0!important;
    color: #131212;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
    display: flex;
    flex-flow: row !important;
}
img.card-img-top {
    width: 40% !important;
    height: 100% !important;
}
a.page-link {
    color: #007bff !important;
    border-radius: 50%;
}
ul.pagination.justify-content-end {
    border-top: 2px solid #007bff;
    margin-top: 15px;
    padding-top: 15px;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    padding-top: 0 !important;
}
.card{
    border: 0!important;
}
.col-lg-5.col-md-5.col-sm-5 {
    padding-right: 0;
}
.col-lg-5.col-md-5.col-sm-5 p {
    color: #fff !important;
}
.table .thead-dark th {
    color: #007bff !important;
    background-color: #669cd630 !important;
    text-align: center;
    font-size: 15px !important;
    border-radius: 0 !important;
    text-shadow: none !important;
    width: 22%;
    opacity: 1;
}
footer.page-footer.font-small.stylish-color-dark.pt-4.mt-4 {
    background: #d88f8f;
    border-top: double #fff 10px;
}

footer.page-footer.font-small.stylish-color-dark.pt-4.mt-4 p {
    color: #fff !important;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 3px;
    border-radius: 50%;
    font: normal normal normal 15px/0 FontAwesome !important;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}

.fa-instagram {
    background: #125688;
    color: white;
}

.fa-pinterest {
    background: #cb2027;
    color: white;
}

.fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
    background: #00aff0;
    color: white;
}

.fa-android {
    background: #a4c639;
    color: white;
}

.fa-dribbble {
    background: #ea4c89;
    color: white;
}

.fa-vimeo {
    background: #45bbff;
    color: white;
}

.fa-tumblr {
    background: #2c4762;
    color: white;
}

.fa-vine {
    background: #00b489;
    color: white;
}

.fa-foursquare {
    background: #45bbff;
    color: white;
}

.fa-stumbleupon {
    background: #eb4924;
    color: white;
}

.fa-flickr {
    background: #f40083;
    color: white;
}

.fa-yahoo {
    background: #430297;
    color: white;
}

.fa-soundcloud {
    background: #ff5500;
    color: white;
}

.fa-reddit {
    background: #ff5700;
    color: white;
}

.fa-rss {
    background: #ff6600;
    color: white;
}
img {
    cursor: pointer;
    border: 0 !important;
}

img:hover {
    transform: rotate(-4deg);
    transition: 0.5s all;
    box-shadow: 7px 6px #c9cac3;
}
.col-lg-3.col-md-3.col-sm-6 img:hover {
    box-shadow: none;
}
.col-lg-3.col-md-3.col-sm-6 {
    text-align: right;
    padding-right: 0;
}

.col-lg-3.col-md-3.col-sm-6 p {
    color: #fff;
}
form.form-inline.my-2.my-lg-0 {
    display: flex;
    flex-flow: row;
}
@media only screen and (max-width: 600px) {
    .row{
        margin-right: 0 !important;
        padding-left: 0 !important;
    }
    .contain{
        margin:0;
    }
    .fixed-top{
        position: static !important;
    }
}